Skip to main content

GET v3/inboundPackingSlips/:id

GET 

/v3/inboundPackingSlips/:id

Retrieve one inbound packing slip and its current status.

Allows the retreival of a inboundPackingSlip by its id along with its current status and optionally all inboundPackingSlipItems that are part of the inboundPackingSlip.

The endpoint also supports -to some degree- the inclusion of information of related resources. The resources that can be included in the response are limited to inboundPackingSlipItems. To get the details of related entities included in the response make use of the include query-parameter in the following way:

  • GET {host}/v3/inboundPackingSlips?include=inboundPackingSlipItems will return for each inboundPackingSlip the list of inboundPackingSlipItems with their details.

Limitations of the GET v3/inboundPackingSlips/:id​

  • Users are rate-limited to 120 requests per hour on this service.

Request​

Responses​

OK